Subject: Ticket Assigned - app issue
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 09:22:21 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue User                    I have items in my cart why isn't there pick up from branch option           12:52 PM, 22nd Feb                     User                    I live in olaya 30 beside max           12:52 PM, 22nd Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:53 PM, 22nd Feb                     User                    Hello fatma           12:54 PM, 22nd Feb                     User                    I was asking about why isn't there the option of picking up from branch           12:54 PM, 22nd Feb                     User                    I previously got many items picked from branch now I have items in my cart they are only giving me option of home delivery, despite I live beside max olaya 30           12:56 PM, 22nd Feb                   fatma              
      you can place click and collect orders from our website           01:01 PM, 22nd Feb                   fatma                   did you try i?           01:01 PM, 22nd Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:05 PM, 22nd Feb                     User                    I bought many items before picked up from store through collect and pick but now when I am pressing on checkout its only giving me option of home delivery           01:06 PM, 22nd Feb                   fatma                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           01:13 PM, 22nd Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:18 PM, 22nd Feb                   fatma              
      As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:21 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138641